Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump version to 2.0.0.beta.15

  • Loading branch information...
commit c42415ba983b9618330da2a2e086aed800957654 1 parent cd1e497
@dchelimsky dchelimsky authored
Showing with 16 additions and 16 deletions.
  1. +1 −1  VERSION
  2. +15 −15 rspec.gemspec
View
2  VERSION
@@ -1 +1 @@
-2.0.0.beta.14
+2.0.0.beta.15
View
30 rspec.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec}
- s.version = "2.0.0.beta.14"
+ s.version = "2.0.0.beta.15"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-06-27}
+ s.date = %q{2010-06-30}
s.description = %q{Meta-gem that depends on the other rspec gems}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -30,7 +30,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/meta}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-2.0.0.beta.14
+ Thank you for installing rspec-2.0.0.beta.15
This is a meta-gem that depends on:
rspec-core
@@ -42,26 +42,26 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
- s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-2.0.0.beta.14}
+ s.rubygems_version = %q{1.3.7}
+ s.summary = %q{rspec-2.0.0.beta.15}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec-core>, ["= 2.0.0.beta.14"])
- s.add_runtime_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.14"])
- s.add_runtime_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.14"])
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<rspec-core>, ["= 2.0.0.beta.15"])
+ s.add_runtime_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.15"])
+ s.add_runtime_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.15"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.14"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.14"])
- s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.14"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.15"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.15"])
+ s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.15"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.14"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.14"])
- s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.14"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.15"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.15"])
+ s.add_dependency(%q<rspec-mocks>, ["= 2.0.0.beta.15"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.